uuid: c2a61e62-6448-4af2-9857-8fcda457525b
langcode: en
status: true
dependencies:
  module:
    - checklistapi
id: config_sync.module.checklistapi
snapshotSet: config_sync
extensionType: module
extensionName: checklistapi
items: {  }
